
Showroom Mobile Banking - Feature #11936

Logout 

03 September 2021 10:53 AM - Hoo Dextor

Status: Closed Start date: 03 September 2021

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Logout function and page

History

#1 - 03 September 2021 10:57 AM - Hoo Dextor

- Tracker changed from Bug to Feature

#2 - 03 September 2021 11:03 AM - Hoo Dextor

- File rating.jpg added

part 2, rating

#3 - 04 September 2021 01:24 AM - Megat AhmadSalehudin

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r211628 | ahmadsalehudin | 2021-09-04 01:06:09 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/login-main/login-main.effects.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/.DS_Store

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/app.module.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/home/home.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/shared/effects/common.effects.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/login/logout.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee.effects.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/shared/constants.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/assets/i18n/en.json

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee.actions.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/login/logout.scss

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee-confirmation.scss

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/package.json

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee.service.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/login-main/login-main.actions.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee-details.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/login/logout.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/login-main/login-main.service.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/home/home.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/login-main/login-main.reducer.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/app-routing.module.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee.reducer.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/login/logout.module.ts
Note: UI completed and webservice integrated
https://dev.silverlakemobility.com/redmine/issues/11936


#4 - 11 January 2022 06:58 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

Released v1.0.0.1 SIT

#5 - 11 March 2022 09:24 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed

Files

logout.jpg 77.8 KB03 September 2021 Hoo Dextor

rating.jpg 59.8 KB03 September 2021 Hoo Dextor
